[Interface]
Language=0

[ScanRecovery]
ScanBlank=0
OpenFolder=1

[DiskFeedBack]
DiskFeedback=1

[Hint]
Hint=1

[Update]
CheckForUpdate=30

[TypeNum]
supportTypeNum=79

[SupportSearchTypeAttr]
supportsearchtype1=JPEG Images                                   |JPG|1024|1
supportsearchtype2=Tiff Images                                   |TIF|1024|1
supportsearchtype3=PNG Files                                     |PNG|1025|1
supportsearchtype4=BMP Files                                     |BMP|1026|1
supportsearchtype5=GIF Files                                     |GIF|1027|1
supportsearchtype6=Adobe Photoshop                               |PSD|1028|1
supportsearchtype7=Canon (CRW)                                   |CRW|1029|1
supportsearchtype8=Canon (CR2)                                   |CR2|1030|1
supportsearchtype9=Nikon                                         |NEF|1030|1
supportsearchtype10=Olympus                                      |ORF|1030|1
supportsearchtype11=Fuji                                         |RAF|1030|1
supportsearchtype12=Sony                                         |SR2|1030|1
supportsearchtype13=Minolta                                      |MRW|1030|1
supportsearchtype14=Kodak (DCR)                                  |DCR|1030|1
supportsearchtype15=Windows Graphics Metafile                    |WMF|1030|1
supportsearchtype16=DNG Files                                    |DNG|1030|1
supportsearchtype17=Epson                                        |ERF|1030|1
supportsearchtype18=RAW Files                                    |RAW|1030|1
supportsearchtype19=AIF Files                                    |AIF|1030|2
supportsearchtype20=M4A Files                                    |M4A|1030|2
supportsearchtype21=MP3 Files                                    |MP3|1030|2
supportsearchtype22=WAV Files                                    |WAV|1030|2
supportsearchtype23=Windows Media Audio                          |WMA|1030|2
supportsearchtype24=Musical Instrument Digital Interface         |MID|1030|2
supportsearchtype25=OGG Files                                    |OGG|1030|2
supportsearchtype26=AAC Files                                    |AAC|1030|2
supportsearchtype27=Audio Video Interleave                       |AVI|1030|3
supportsearchtype28=QuickTime Movie                              |MOV|1030|3
supportsearchtype29=MP4 Files                                    |MP4|1030|3
supportsearchtype30=M4V Files                                    |M4V|1030|3
supportsearchtype31=3GP Files                                    |3GP|1030|3
supportsearchtype32=3G2 Files                                    |3G2|1030|3
supportsearchtype33=Windows Media Video                          |WMV|1030|3
supportsearchtype34=Windows Media                                |ASF|1030|3
supportsearchtype35=Flash Video                                  |FLV|1030|3
supportsearchtype36=Macromedia Flash Format                      |SWF|1030|3
supportsearchtype37=MPEG Movie File                              |MPG|1030|3
supportsearchtype38=Real Media                                   |RM|1030|3
supportsearchtype39=MS Excel (Office 97/2000/XP/2003)            |DOC|1030|4
supportsearchtype40=MS Word (Office 2007)                        |DOCX|1030|4
supportsearchtype41=MS Excel (Office 97/2000/XP/2003)            |XLS|1030|4
supportsearchtype42=MS Excel (Office 2007)                       |XLSX|1030|4
supportsearchtype43=MS PowerPoint (Office 97/2000/XP/2003)       |PPT|1030|4
supportsearchtype44=MS PowerPoint (Office 2007)                  |PPTX|1030|4
supportsearchtype45=Adobe Acrobat Reader                         |PDF|1030|4
supportsearchtype46=CWK Files                                    |CWK|1030|4
supportsearchtype47=HyperTextMarkup Language                     |HTM|1030|4
supportsearchtype48=Adobe InDesign                               |INDD|1030|4
supportsearchtype49=Adobe Encapsulated PostScript                |EPS|1030|4
supportsearchtype50=Winzip Compressed File                       |ZIP|1030|5
supportsearchtype51=Winrar Compressed File                       |RAR|1030|5
supportsearchtype52=Stuffit Archive File                         |SIT|1030|5
supportsearchtype53=Microsoft Outlook Data File                  |PST|1030|6
supportsearchtype54=Outlook Express Email Storage File           |DBX|1030|6
supportsearchtype55=Mac Mail                                     |EMLX|1030|6
supportsearchtype56=Sony                                         |ARW|1030|1
supportsearchtype57=Nikon                                        |NRW|1030|1
supportsearchtype58=Pentax                                       |PEF|1030|1
supportsearchtype59=Panasonic                                    |RW2|1030|1
supportsearchtype60=Sigma or Polaroid                            |X3F|1030|1
supportsearchtype61=GoPro                                        |GPR|1030|1
supportsearchtype62=Hasselblad                                   |3FR|1030|1
supportsearchtype63=Hasselblad                                   |FFF|1030|1
supportsearchtype64=svg File                                     |SVG|1030|4
supportsearchtype65=Sketch File                                  |SKETCH|1030|4
supportsearchtype66=Sqlite database File                         |SQLITE|1030|4
supportsearchtype67=DWF File                                     |DWF|1030|4
supportsearchtype68=XD File                                      |XD|1030|4
supportsearchtype69=IDML File                                    |IDML|1030|4
supportsearchtype70=DWG File                                     |DWG|1030|4
supportsearchtype71=cdr File                                     |CDR|1030|4
supportsearchtype72=Illustrator AI  File                         |AI|1030|4
supportsearchtype73=INDT File                                    |INDT|1030|4
supportsearchtype74=DWS File                                     |DWS|1030|4
supportsearchtype75=DWT File                                     |DWT|1030|4
supportsearchtype76=DXF File                                     |DXF|1030|4
supportsearchtype77=Mpeg-2 Transport Stream                      |M2TS|1030|3
supportsearchtype78=Mpeg Transport Stream                        |M2T|1030|3
supportsearchtype79=Mpeg Transport Stream                        |MTS|1030|3

[LastSavePath]
LastSavePath=C:/Users/Administrator/Desktop/

[StartShow]
StartShow=0
ModeView=1

[DeepScanGroup]
DeepScanGroup=1000

[Archive]
FileExt1=7Z
FileExt2=ACE
FileExt3=ALZ
FileExt4=ARC
FileExt5=ARJ
FileExt6=BZ
FileExt7=BZIP
FileExt8=CAB
FileExt9=DBS
FileExt10=DEB
FileExt11=GZ
FileExt12=JAR
FileExt13=KRYPTER
FileExt14=LZA
FileExt15=LZH
FileExt16=MSI
FileExt17=PF
FileExt18=PKG
FileExt19=PUP
FileExt20=RAR
FileExt21=SEA
FileExt22=SFX
FileExt23=SIT
FileExt24=SITX
FileExt25=SOR
FileExt26=TAR
FileExt27=TGZ
FileExt28=WAR
FileExt29=ZIP
FileExt30=ZIPX
FileExt31=ZOO
FileExt32=GZIP
FileExt33=ISO
FileExt34=dmg
FileExt35=rpm
FileExt36=exe
FileExt40=7zip
FileExt41=iso9660
FileExt42=afz

[Audio]
FileExt1=A52
FileExt2=AA
FileExt3=AA3
FileExt4=AAC
FileExt5=AC3
FileExt6=ACC
FileExt7=AFC
FileExt8=AIF
FileExt9=AIFC
FileExt10=AIFF
FileExt11=AM
FileExt12=AMR
FileExt13=APE
FileExt14=AT3
FileExt15=AU
FileExt16=CAF
FileExt17=CDA
FileExt18=CPF
FileExt19=CUE
FileExt20=CWP
FileExt21=DMSA
FileExt22=DMSE
FileExt23=DSS
FileExt24=DTS
FileExt25=DTSWAV
FileExt26=DVF
FileExt27=EMP
FileExt28=EMX
FileExt29=FAR
FileExt30=FBX
FileExt31=FLAC
FileExt32=FLP
FileExt33=IT
FileExt34=KAR
FileExt35=KPI
FileExt36=KPL
FileExt37=LSO
FileExt38=M1A
FileExt39=M2A
FileExt40=M3D
FileExt41=M4A
FileExt42=M4B
FileExt43=M4P
FileExt44=M4R
FileExt45=MAC
FileExt46=MID
FileExt47=MIDI
FileExt48=MKA
FileExt49=MP
FileExt50=MP+
FileExt51=MP1
FileExt52=MP2
FileExt53=MP3
FileExt54=MP3PRO
FileExt55=MPA
FileExt56=MPC
FileExt57=MTM
FileExt58=OGG
FileExt59=OMF
FileExt60=PTF
FileExt61=RA
FileExt62=RAM
FileExt63=RFL
FileExt64=RMI
FileExt65=RMX
FileExt66=RNS
FileExt67=RPS
FileExt68=S3M
FileExt69=SC4
FileExt70=SIB
FileExt71=SMPL
FileExt72=SND
FileExt73=STM
FileExt74=TAK
FileExt75=TTA
FileExt76=UMX
FileExt77=VOC
FileExt78=VPM
FileExt79=VQF
FileExt80=WAV
FileExt81=WMA
FileExt82=XM

[DataBase]
FileExt4=BQY
FileExt5=BTR
FileExt6=CAP
FileExt7=DB
FileExt8=DBF
FileExt10=FDB
FileExt11=FP5
FileExt12=FRT
FileExt13=LDF
FileExt15=MDF
FileExt16=MLB
FileExt17=MNY
FileExt18=NTF
FileExt19=PPR
FileExt20=PX
FileExt21=QBW
FileExt22=RDB
FileExt23=RLL
FileExt25=WB1
FileExt28=XGN
FileExt30=XNN
FileExt31=YGN
FileExt32=YNN
FileExt33=SQL
FileExt34=SQLITE

[Document]
FileExt2=12M
FileExt3=1ST
FileExt4=3DA
FileExt5=3DS
FileExt6=3TF
FileExt7=3WS
FileExt9=ABD
FileExt10=ADX
FileExt12=AMI
FileExt13=APP
FileExt14=ASD
FileExt15=C
FileExt16=CAS
FileExt17=CBK
FileExt18=CHM
FileExt19=CLA
FileExt21=CLS
FileExt22=CLY
FileExt23=CPG
FileExt24=CPP
FileExt25=CSV
FileExt26=CTW
FileExt27=CWK
FileExt28=D2S
FileExt29=DAT
FileExt30=DIF
FileExt31=DOC
FileExt32=DOCM
FileExt33=DOCX
FileExt34=DOT
FileExt35=DOTM
FileExt36=DOTX
FileExt37=EFX
FileExt38=EPS
FileExt39=EPUB
FileExt40=ETP
FileExt41=FB2
FileExt42=FCPEVENT
FileExt43=FDR
FileExt44=FDT
FileExt45=FF7
FileExt46=FM3
FileExt47=FMT
FileExt48=FTW
FileExt49=FZD
FileExt50=GHO
FileExt52=H
FileExt53=INDT
FileExt56=JIS
FileExt57=JLB
FileExt58=JOB
FileExt59=JTD
FileExt60=KEY
FileExt61=LIT
FileExt62=LOG
FileExt63=LRC
FileExt64=LWP
FileExt65=M
FileExt66=MCD
FileExt67=MDZ
FileExt68=MM
FileExt69=MOF
FileExt70=MPP
FileExt71=MPS
FileExt72=MPT
FileExt73=NCX
FileExt74=NIB
FileExt75=NUMBERS
FileExt76=ODP
FileExt77=ODS
FileExt78=ODT
FileExt79=ONE
FileExt80=OPF
FileExt81=OTP
FileExt82=P65
FileExt83=PAF
FileExt84=PAGES
FileExt85=PDF
FileExt86=PLIST
FileExt87=PMD
FileExt88=POT
FileExt89=POTM
FileExt90=POTX
FileExt91=PPA
FileExt92=PPAM
FileExt93=PPJ
FileExt94=PPS
FileExt95=PPSM
FileExt96=PPSX
FileExt97=PPT
FileExt98=PPTM
FileExt99=PPTX
FileExt100=PRN
FileExt101=PRZ
FileExt102=PS
FileExt103=PUB
FileExt104=PUZ
FileExt105=PWI
FileExt106=PYC
FileExt107=PYD
FileExt108=QBB
FileExt109=QCF
FileExt110=QDF
FileExt111=QPW
FileExt112=QSD
FileExt113=QXP
FileExt114=RESX
FileExt115=RFB
FileExt116=RPT
FileExt117=RTF
FileExt118=SCPT
FileExt119=SCR
FileExt120=SDW
FileExt121=SDY
FileExt122=SIG
FileExt123=SIM
FileExt124=SLK
FileExt125=SLN
FileExt126=STD
FileExt127=SUO
FileExt128=SXC
FileExt129=SXD
FileExt130=SXI
FileExt131=SXW
FileExt132=THMX
FileExt133=TOC
FileExt134=TXT
FileExt135=VBP
FileExt136=VI
FileExt137=VRD
FileExt138=VSD
FileExt139=VSS
FileExt140=VST
FileExt141=WCM
FileExt142=WFA
FileExt143=WK1
FileExt144=WK2
FileExt145=WK3
FileExt146=WK4
FileExt147=WP6
FileExt148=WPD
FileExt149=WPS
FileExt150=WPT
FileExt151=WRI
FileExt152=WTF
FileExt153=XLAM
FileExt154=XLS
FileExt155=XLSB
FileExt156=XLSM
FileExt157=XLSX
FileExt158=XLT
FileExt159=XLTM
FileExt160=XLTX
FileExt161=XMS
FileExt162=XPS
FileExt163=XSL
FileExt164=ZDP
FileExt165=XML
FileExt166=indd
FileExt167=odg
FileExt168=odf
FileExt169=odb
FileExt170=shw
FileExt171=wks
FileExt173=xla
FileExt174=dsn
FileExt175=wpg
FileExt178=accdb
FileExt179=mdb
FileExt180=adp
FileExt181=py
FileExt182=json
FileExt183=strings
FileExt184=TEX
FileExt185=KEYCHAIN
FileExt186=SDF
FileExt187=VCF
FileExt188=BAT
FileExt189=ASP
FileExt190=VB
FileExt191=PL
FileExt192=RB
FileExt193=CSV
FileExt194=JAVA
FileExt195=GO
FileExt196=F
FileExt197=TX?
FileExt198=SKETCH
FileExt199=XD
FileExt200=IDML
FileExt201=CDR
FileExt202=AI
FileExt203=INDT
FileExt204=DWS
FileExt205=DWT
FileExt206=INF
FileExt207=INI

[Email]
FileExt1=BKL
FileExt2=BKS
FileExt3=BMS
FileExt4=DBX
FileExt5=DCI
FileExt6=EDB
FileExt7=EML
FileExt8=EMLX
FileExt9=MAIL
FileExt10=MBX
FileExt11=MSG
FileExt12=NSF
FileExt13=OEB
FileExt14=PAB
FileExt15=PST
FileExt16=WAB

[Photo]
FileExt1=3DM
FileExt2=3DMF
FileExt3=3FR
FileExt4=ABM
FileExt5=AFX
FileExt6=ANI
FileExt7=ART
FileExt8=ARW
FileExt9=BIZ
FileExt10=BLD
FileExt11=BLEND
FileExt12=BMP
FileExt13=BOO
FileExt14=BR5
FileExt15=CAD
FileExt16=CDR
FileExt17=CDT
FileExt18=CGM
FileExt19=CIFF
FileExt20=CLP
FileExt21=CMX
FileExt22=CONT
FileExt23=CPT
FileExt24=CR2
FileExt25=CRW
FileExt26=CUR
FileExt27=CVX
FileExt28=DCD
FileExt29=DCF
FileExt30=DCM
FileExt31=DCR
FileExt32=DGN
FileExt33=DIB
FileExt34=DNG
FileExt35=DRW
FileExt36=DS4
FileExt37=DSC
FileExt38=DT2
FileExt39=DWF
FileExt40=DWG
FileExt41=DXF
FileExt42=EMF
FileExt43=EMZ
FileExt44=EPX
FileExt45=ERF
FileExt46=EXIF
FileExt47=FH10
FileExt48=FH11
FileExt49=FH7
FileExt50=FH8
FileExt51=FH9
FileExt52=FLC
FileExt53=FMZ
FileExt54=FOV
FileExt55=FPF
FileExt56=FPX
FileExt57=FUJI
FileExt58=FXG
FileExt59=FZB
FileExt60=GDB
FileExt61=GIF
FileExt62=GMP
FileExt63=GUE
FileExt64=HCR
FileExt65=HDP
FileExt66=HDR
FileExt67=HP
FileExt68=HPG
FileExt69=HPGL
FileExt70=HPI
FileExt71=ICNS
FileExt72=ICO
FileExt73=IDML
FileExt74=IFF
FileExt75=IMG
FileExt76=INDD
FileExt77=INX
FileExt78=IPX
FileExt79=ISD
FileExt80=ITC2
FileExt81=IV
FileExt82=JFIF
FileExt83=JP2
FileExt84=JPE
FileExt85=JPEG
FileExt86=JPG
FileExt87=JPX
FileExt88=K25
FileExt89=KDC
FileExt90=LBM
FileExt91=LWO
FileExt92=LWS
FileExt93=MA
FileExt94=MAX
FileExt95=MB
FileExt96=MDC
FileExt97=MDI
FileExt98=MDL
FileExt99=MDX
FileExt100=MEF
FileExt101=MINO
FileExt102=MIX
FileExt103=MNG
FileExt104=MOS
FileExt105=MRW
FileExt106=MSP
FileExt107=NCR
FileExt108=NEF
FileExt109=NRW
FileExt110=OBJ
FileExt111=ORF
FileExt112=PAL
FileExt113=PAT
FileExt114=PBM
FileExt115=PCS
FileExt116=PCT
FileExt117=PCX
FileExt118=PEF
FileExt119=PGM
FileExt120=PIC
FileExt121=PICT
FileExt122=PICTCLIPPING
FileExt123=PLT
FileExt124=PNG
FileExt125=POD
FileExt126=PPM
FileExt127=PSD
FileExt128=PSP
FileExt129=PSPIMGE
FileExt130=PTX
FileExt131=PXN
FileExt132=QPT
FileExt133=QXB
FileExt134=QXD
FileExt135=QXL
FileExt136=RAF
FileExt137=RAS
FileExt138=RAW
FileExt139=RELS
FileExt140=RGB
FileExt141=RLE
FileExt142=RTD
FileExt143=RW2
FileExt144=SCT
FileExt145=SDR
FileExt146=SDT
FileExt147=SHP
FileExt148=SKF
FileExt149=SKP
FileExt150=SR2
FileExt151=SRF
FileExt152=SRW
FileExt153=STP
FileExt154=SVG
FileExt155=SVGZ
FileExt156=TCW
FileExt158=TGA
FileExt159=THM
FileExt160=TIF
FileExt161=TIFF
FileExt162=UFO
FileExt163=VWX
FileExt164=WBC
FileExt165=WBD
FileExt166=WBMP
FileExt167=WBZ
FileExt168=WEBP
FileExt169=WMF
FileExt170=WP
FileExt171=ai
FileExt174=clk
FileExt176=YUV
FileExt177=DDS
FileExt178=X3F
FileExt179=GPR
FileExt180=FFF

[InternetWeb]
FileExt1=ASPX
FileExt2=CGI
FileExt3=ELM
FileExt4=HTM
FileExt5=HTML
FileExt6=IGY
FileExt7=IQY
FileExt8=JSP
FileExt9=LDB
FileExt10=MHT
FileExt11=MHTML
FileExt12=PHP

[Miscellaneous]
FileExt1=ACM
FileExt2=ACP
FileExt3=ADT
FileExt4=AFM
FileExt5=API
FileExt6=ARX
FileExt7=ASMX
FileExt8=AW
FileExt9=AX
FileExt10=BIN
FileExt11=BKF
FileExt12=BRK
FileExt13=CAL
FileExt14=CHQ
FileExt15=CNT
FileExt16=CNV
FileExt17=CPL
FileExt18=CTM
FileExt19=DICM
FileExt20=DIT
FileExt21=DLL
FileExt23=DRD
FileExt24=DRF
FileExt25=DRS
FileExt26=DRV
FileExt27=DSG
FileExt28=DUN
FileExt29=ECF
FileExt30=ENC
FileExt32=FAE
FileExt33=FLT
FileExt34=FON
FileExt35=FP3
FileExt36=FP7
FileExt37=GLY
FileExt38=GMT
FileExt39=HHC
FileExt40=HHP
FileExt41=HLP
FileExt42=HLX
FileExt43=HQX
FileExt44=HRB
FileExt45=HXI
FileExt46=HXK
FileExt47=HXS
FileExt48=HXW
FileExt49=ICC
FileExt50=ICM
FileExt51=ICS
FileExt52=IME
FileExt53=IND
FileExt54=IPHOTO
FileExt55=ISU
FileExt56=ITS
FileExt57=JPO
FileExt58=LBL
FileExt59=LIB
FileExt60=LNK
FileExt61=LXA
FileExt62=MFL
FileExt63=MMAS
FileExt64=MMAT
FileExt65=MMMP
FileExt66=MSC
FileExt67=MSM
FileExt68=MUS
FileExt69=O2C
FileExt70=OCX
FileExt71=OMG
FileExt72=OPA
FileExt73=PDB
FileExt74=PFB
FileExt75=PIP
FileExt76=PNF
FileExt77=POC
FileExt78=POL
FileExt79=PPD
FileExt80=PRJ
FileExt81=PRT
FileExt82=PWL
FileExt83=PYI
FileExt84=RDF
FileExt85=REG
FileExt86=REP
FileExt87=RGS
FileExt89=RTM
FileExt90=SDB
FileExt91=SFL
FileExt92=SNK
FileExt93=STY
FileExt94=SUD
FileExt95=SYS
FileExt96=TAX
FileExt97=TPL
FileExt98=TSP
FileExt99=TTF
FileExt100=UPP
FileExt101=USER
FileExt102=VB
FileExt103=VMC
FileExt104=VMDK
FileExt105=VMG
FileExt106=VMX
FileExt107=VSZ
FileExt108=WDB
FileExt109=WID
FileExt110=WIM
FileExt111=WIZ
FileExt112=WPL
FileExt113=XPG
FileExt114=XPT
FileExt115=XSN
FileExt116=XWD
FileExt117=ZIC
FileExt118=sys
FileExt119=lib
FileExt120=dll
FileExt121=LDIF
FileExt122=LY

[Video]
FileExt1=3G2
FileExt2=3GP
FileExt3=3GP2
FileExt4=3GPP
FileExt5=AMV
FileExt6=ANM
FileExt7=ASF
FileExt8=ASX
FileExt9=AVI
FileExt10=AVS
FileExt11=BIK
FileExt12=CPI
FileExt13=CSF
FileExt14=DIVX
FileExt15=DMSM
FileExt16=DREAM
FileExt17=DVDMEDIA
FileExt18=DVM
FileExt19=DVR-MS
FileExt20=DXR
FileExt21=EVO
FileExt22=F4V
FileExt23=FBR
FileExt24=FLA
FileExt25=FLV
FileExt26=HDMOV
FileExt27=HDTV
FileExt28=IVM
FileExt29=M1V
FileExt30=M2P
FileExt31=M2T
FileExt32=M2TS
FileExt33=M2V
FileExt34=M3U
FileExt35=M4V
FileExt36=MKV
FileExt37=MOD
FileExt38=MOI
FileExt39=MOV
FileExt40=MP2V
FileExt41=MP4
FileExt42=MPE
FileExt43=MPEG
FileExt44=MPEG4
FileExt45=MPG
FileExt46=MPV2
FileExt47=MTS
FileExt48=MXF
FileExt49=OGA
FileExt50=OGM
FileExt51=OGV
FileExt52=OGX
FileExt53=OOG
FileExt54=PLS
FileExt55=PMG
FileExt56=PSH
FileExt57=PSS
FileExt58=PVA
FileExt59=QPL
FileExt60=QT
FileExt61=QTM
FileExt62=RCPROJECT
FileExt63=RM
FileExt64=RMVB
FileExt65=RP
FileExt66=RT
FileExt67=SCM
FileExt68=SMI
FileExt69=SMIL
FileExt70=SMJPEG
FileExt71=SRT
FileExt72=STX
FileExt73=SWF
FileExt74=SWI
FileExt75=TIX
FileExt76=TOD
FileExt77=TP
FileExt78=TPR
FileExt79=TS
FileExt80=VOB
FileExt81=VOD
FileExt82=VP6
FileExt83=VRO
FileExt84=WEBM
FileExt85=WM
FileExt86=WMP
FileExt87=WMV
FileExt88=WTV
FileExt89=XLMV
FileExt90=XVID

[Language]
Index=4
Default=Chinese Traditional(\x4e2d\x56fd\x9999\x6e2f)
AllLanguage=English(English)|Japanese(\x65e5\x672c\x8a9e)|French(Fran\xe7\x61is)|German(Deutsch)|Chinese Traditional(\x4e2d\x56fd\x9999\x6e2f)|Chinese Traditional(\x4e2d\x56fd\x53f0\x6e7e)|Portuguese(Portuguese)|Italiano(Italiano)|Spanish(Espa\xf1ol)|Netherland(Nederlands)|Arab(\xa0\x627\x644\x639\x631\x628\x64a\x629\xa0)|Korean(\xd55c\xad6d\xc5b4)

[REGCHECK]
CHECKRESULT=0
CHECKSTRING=You can only use limited features in the trial version. Would you like to upgrade it right now?
CHECKEMAIL=

[FREECHECK]
CheckKey=77P68H69Q120G77H81U61M61E
Key=BCCC

[LOGOPEN]
LOGISOPEN=-1

[System]
AutoRegister=1
